.logo_carousel_images .slick-slide img {
  width: 100px !important;
  min-height: 100px !important;
}

.logo_carousel_images {
  background: linear-gradient(180deg, #ffffff 0%, #ececec 100%);
  padding: 10px;
}

.product-sld-section .custom-product-slider .product-card,
.tagged-product-card {
  background: transparent;
  box-shadow: none;
  padding: 20px;
  margin: 0;
  direction: rtl;
  text-align: center;
}

.product-card .product-image img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.product-card .price {
  color: #e6007e;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.qty-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 10px;
}

.qty-input {
  width: 40px;
  text-align: center;
}

.custom-cart-button {
  background-color: #e6007e;
  color: #fff;
  border: none;
  padding: 8px 16px;
  border-radius: 30px;
  font-size: 14px;
  cursor: pointer;
}

.product-sld-section .custom-product-slider button.slick-next.slick-arrow,
.product-sld-section .custom-product-slider button.slick-prev.slick-arrow,
.tagged-product-slider-container button.slick-next.slick-arrow,
.tagged-product-slider-container button.slick-prev.slick-arrow,
.carousel-track button.slick-next.slick-arrow,
.carousel-track button.slick-prev.slick-arrow,
.cross-sells-section .cross-sells-slider button.slick-next.slick-arrow,
.cross-sells-section .cross-sells-slider button.slick-prev.slick-arrow {
  width: 0;
  z-index: 9;
}

.custom-product-slider button.slick-next.slick-arrow::before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/prev-arrow-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: -38px;
}

.custom-product-slider button.slick-prev.slick-arrow::before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/arrow-2-1-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: 14px;
}

.tagged-product-slider-container button.slick-next.slick-arrow::before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/prev-arrow-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: -38px;
}

.tagged-product-slider-container button.slick-prev.slick-arrow::before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/arrow-2-1-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: 12px;
}

.carousel-track button.slick-next.slick-arrow::before,
.cross-sells-section .cross-sells-slider button.slick-next.slick-arrow:before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/prev-arrow-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: -38px;
}

.carousel-track button.slick-prev.slick-arrow::before,
.cross-sells-section .cross-sells-slider button.slick-prev.slick-arrow:before {
  position: absolute;
  content: "";
  background: url(/wp-content/uploads/2025/07/arrow-2-1-1.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 28px;
  height: 28px;
  top: -25px;
  right: 12px;
}

.product-sld-section .custom-product-slider form.add-to-cart-form .qty-controls,
.tagged-product-card .qty-controls {
  justify-content: space-around;
  margin-top: 38px;
}

.tagged-product-slider-container
  .tagged-product-track.rtl.flex.flex-wrap.gap-4 {
  gap: 0;
  justify-content: center;
}

.tagged-product-slider-container
  .tagged-product-track.rtl.flex.flex-wrap.gap-4
  .tagged-product-card {
  width: 19%;
}

.product-filter-wrp-tags .product-carousel-wrapper {
  margin-bottom: 30px;
}

.product-filter-wrp-tags .product-carousel-wrapper .product-image-ctsm img {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.05);
  border-radius: 20px 20px 0 0 !important;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  .qty-controls
  button.qty-minus,
.tagged-product-card .qty-controls button.qty-minus-fltr {
  color: #e81576;
  font-size: 30px;
  cursor: pointer;
  background-color: transparent;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  .qty-controls
  button.qty-plus,
.tagged-product-card .qty-controls button.qty-plus-fltr {
  color: #e81576;
  font-size: 25px;
  cursor: pointer;
  background-color: transparent;
}

.product-sld-section
  .custom-product-slider
  .product-card
  .price
  ins[aria-hidden="true"]
  bdi,
.tagged-product-card .price ins[aria-hidden="true"] bdi {
  color: #e81576 !important;
}

.product-sld-section
  .custom-product-slider
  .product-card
  .price
  span.woocommerce-Price-amount.amount
  bdi,
.tagged-product-card .price span.woocommerce-Price-amount.amount bdi {
  color: #333333;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  button.custom-cart-button,
.tagged-product-card form.add-to-cart-form button.custom-cart-button {
  width: 100%;
  padding: 8px 0;
  font-size: 16px;
  font-weight: 600;
  box-shadow: 0px 0px 12px 0px
    rgba(232, 20.999999999999982, 117.99999999999989, 0.51);
}

.tagged-product-card .price ins {
  text-decoration: none;
}

.tagged-product-card .price del span.woocommerce-Price-amount.amount bdi {
  font-size: 14px;
  font-weight: 500;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  button.custom-cart-button:hover,
.tagged-product-card form.add-to-cart-form button.custom-cart-button:hover {
  background: #fb4196;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  button.custom-cart-button,
.tagged-product-card form.add-to-cart-form button.custom-cart-button {
  transition: 0.5s;
}

.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-outer-spin-button,
.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-inner-spin-button,
.tagged-product-card
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-outer-spin-button,
.tagged-product-card
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-inner-spin-button,
.cross-sells-slider
  .product-info
  form.add-to-cart-form
  input::-webkit-outer-spin-button,
.cross-sells-slider
  .product-info
  form.add-to-cart-form
  input::-webkit-inner-spin-button,
.carousel-product-card
  form.add-to-cart-form
  input.qty-input::-webkit-outer-spin-button,
.carousel-product-card
  form.add-to-cart-form
  input.qty-input::-webkit-inner-spin-button,
.category-product-section form.cart input.qty-input::-webkit-inner-spin-button,
.category-product-section form.cart input.qty-input::-webkit-inner-spin-button,
.category-product-section input.qty-input::-webkit-inner-spin-button,
.category-product-section input.qty-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.category-product-section form.cart button,
.category-product-section button.minus-btn,
.category-product-section button.plus-btn {
  cursor: pointer;
}
.category-product-section form.cart input.qty-input,
.category-product-section input.qty-input {
  font-size: 18px !important;
}
.category-product-section
  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added::after {
  margin-left: 12px;
  margin-right: 0 !important;
  font-size: 14px;
}
.category-product-section a.added_to_cart.wc-forward {
  padding-top: 0;
  padding-bottom: 12px;
  margin-top: -5px;
}
.fltr_btn_cat {
  background: #fff;
}
.product-sld-section
  .custom-product-slider
  form.add-to-cart-form
  .qty-controls
  input.qty-input,
.cross-sells-slider .product-info form.add-to-cart-form input {
  font-size: 18px;
  font-weight: 600;
  color: #000000e6;
}
.cross-sells-slider .product-info form.add-to-cart-form input {
  border: 0;
}
.tagged-product-card form.add-to-cart-form .qty-controls input.qty-input {
  font-size: 18px;
  font-weight: 600;
  color: #000000e6;
}

.product-sld-section .custom-product-slider .product-card .price bdi,
.tagged-product-card .price span.woocommerce-Price-amount.amount bdi {
  direction: rtl;
  font-size: 16px;
  font-weight: 500;
}

.product-sld-section
  .custom-product-slider
  .product-card
  .price
  bdi
  span.woocommerce-Price-currencySymbol {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}

.product-sld-section .custom-product-slider .product-card .price ins {
  text-decoration: none;
}

.product-sld-section
  .custom-product-slider
  .product-card
  .price
  del
  .woocommerce-Price-currencySymbol {
  text-decoration: none;
  display: inline-block;
  color: inherit;
  opacity: 1;
}

.product-sld-section .custom-product-slider .product-card .price del bdi {
  color: #bababa;
  font-weight: 400;
  font-size: 14px;
}

.product-sld-section .custom-product-slider .product-card .price del {
  color: #000;
}

.tagged-filters button.tagged-filter-btn.text-white {
  background: #e81576;
  border-color: #e81576;
  color: #fff;
}

.prdt_gty_control_ctn form.add-to-cart-form .qty-controls button.qty-minus-fltr,
.prdt_gty_control_ctn form.add-to-cart-form .qty-controls button.qty-plus-fltr {
  background-color: #ffffff;
  font-size: 30px;
  line-height: 30px;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: var(--e-global-color-a2ed97d);
  border-radius: 200px 200px 200px 200px;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.05);
  padding: 12px 17px 8px 17px;
  color: #e81576;
}

.prdt_gty_control_ctn form.add-to-cart-form .qty-controls button.qty-plus-fltr {
  font-size: 25px !important;
}

.prdt_gty_control_ctn
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-outer-spin-button,
.prdt_gty_control_ctn
  form.add-to-cart-form
  .qty-controls
  input.qty-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.prdt_gty_control_ctn form.add-to-cart-form .qty-controls input.qty-input {
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
}

.prdt_gty_control_ctn .qty-controls {
  gap: 32px !important;
}

.prdt_gty_control_ctn form.add-to-cart-form button.custom-cart-button {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background-color: #e81576;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 80px 80px 80px 80px;
  box-shadow: 0px 0px 17px 0px
    rgba(231.99999999999994, 20.99999999999998, 117.99999999999986, 0.29);
  margin: 12px 12px 0px 12px;
  padding: 12px 56px 12px 56px;
  width: 60%;
  transition: 0.5s;
}

.prdt_gty_control_ctn form.add-to-cart-form button.custom-cart-button:hover {
  background: #fb4196;
}
.cross-sells-slider .product-info h3 {
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  width: 66%;
  margin: 0 auto;
}
.cross-sells-slider .product-info .price {
  margin-top: 22px;
  margin-bottom: 25px;
}
.cross-sells-slider .product-info .price .part-price {
  font-size: 10px;
  font-weight: 600;
  color: #bababa;
}
.cross-sells-slider .product-info form.add-to-cart-form .qty-controls {
  justify-content: space-around;
}
.cross-sells-slider
  .product-info
  form.add-to-cart-form
  .qty-controls
  button.qty-minus {
  border: 0;
  color: #e81576;
  font-size: 30px;
  cursor: pointer;
  background-color: transparent;
}
.alignwide {
  width: 1200px;
  margin: auto;
}
.cross-sells-slider
  .product-info
  form.add-to-cart-form
  .qty-controls
  button.qty-plus {
  color: #e81576;
  font-size: 25px;
  cursor: pointer;
  border: 0;
  background-color: transparent;
}
/* single product page */

/* Breadcrumb Styles */
.woocommerce-breadcrumb {
  font-size: 14px;
  font-weight: 400;
}

.woocommerce-breadcrumb a {
  color: #ff007f;
  text-decoration: none;
}

.woocommerce-breadcrumb a:hover {
  text-decoration: underline;
}

.single_prodoct_page .summary.entry-summary {
  text-align: center;
}

.single_prodoct_page .summary.entry-summary h1.product_title.entry-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

.woocommerce-product-details__short-description {
  display: none;
}

.top-banner-product nav.woocommerce-breadcrumb {
  max-width: 980px;
  margin: 0 auto;
}

.top-banner-product {
  background: #fafafa;
}

.single_prodoct_page
  .woocommerce-product-gallery
  .woocommerce-product-gallery__image.flex-active-slide {
  background: #fff;
}

.single-product nav.woocommerce-breadcrumb {
  padding-top: 25px;
  padding-bottom: 15px;
}

.prdt_gty_control_ctn .price del[aria-hidden="true"] bdi {
  font-size: 16px !important;
  font-weight: 600 !important;
  color: #000 !important;
}

.prdt_gty_control_ctn .price bdi {
  direction: rtl;
}

.prdt_gty_control_ctn .price ins {
  text-decoration: none;
}

.prdt_gty_control_ctn
  .price
  ins[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 28px !important;
  font-weight: 900 !important;
  color: #e6007e !important;
}

.prdt_gty_control_ctn .price span.woocommerce-Price-amount.amount bdi {
  font-size: 28px;
  font-weight: 900;
  color: #000;
}

.prdt_gty_control_ctn
  .price
  ins
  span.woocommerce-Price-amount.amount
  bdi
  span.woocommerce-Price-currencySymbol,
.prdt_gty_control_ctn
  .price
  span.woocommerce-Price-amount.amount
  bdi
  span.woocommerce-Price-currencySymbol {
  font-size: 16px;
}

.prdt_gty_control_ctn del,
.prdt_gty_control_ctn del .woocommerce-Price-amount {
  color: #0a0a0a;
  text-decoration-color: #000000;
}

.accordion-content {
  overflow: hidden;
  max-height: 0;
  transition: all 0.5s ease-in-out;
}

.accordion-toggle.open {
  color: #e81576;
}

.accordion-toggle.open .accordion-icon {
  transform: rotate(180deg);
}

.accordion-content.open {
  max-height: max-content !important;
}

.woocommerce-product-gallery {
  min-width: 100%;
}

.prdt_accordion_section .accordion-wrapper button.accordion-toggle {
  justify-content: right;
  gap: 15px;
}

.prdt_accordion_section
  .accordion-wrapper
  button.accordion-toggle.open
  span.accordion-icon.transition-transform.duration-300 {
  transform: rotate(90deg) !important;
}

nav.woocommerce-breadcrumb {
  display: none;
}

#breadcrumb nav.woocommerce-breadcrumb {
  display: block;
}

.cross-sells-section .product-card {
  display: flex !important;
  flex-direction: row-reverse;
  width: calc(100% - 32px) !important;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: #f7f7f7;
  box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.12);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 1em 1em 1em 1em;
  --e-column-margin-right: 1em;
  --e-column-margin-left: 1em;
  padding: 1em 1em 1em 1em;
  background: #f7f7f7;
}

.cross-sells-slider form.cart {
  display: block;
}

.cross-sells-slider .product-info {
  width: 43%;
  text-align: center;
}

.cross-sells-slider .product-image {
  width: 57%;
  background: #fff;
  border-radius: 20px 20px 20px 20px;
}
.cross-sells-section h2,
.top-products .product-sld-section .product_sld_title h2 {
  font-size: 28px;
  font-weight: 900;
  letter-spacing: -1px;
  color: #000;
  border: 0;
}
.top-products .product-sld-section {
  padding-top: 30px;
  padding-bottom: 45px;
}
.top-products .product-sld-section form.add-to-cart-form button.qty-plus,
.top-products .product-sld-section form.add-to-cart-form button.qty-minus,
.top-products .product-sld-section form.add-to-cart-form input {
  border: 0;
}
.cross-sells-slider
  .product-info
  .price
  ins[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 16px;
  font-weight: 600;
  color: #e6007e;
}
.cross-sells-slider
  .product-info
  .price
  span.woocommerce-Price-amount.amount
  bdi {
  direction: rtl;
}
.cross-sells-slider .product-info .price ins {
  text-decoration: none;
}
.cross-sells-slider
  .product-info
  .price
  ins[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi
  span.woocommerce-Price-currencySymbol {
  font-size: 12px;
  color: #000;
}
.cross-sells-slider .product-info .price del[aria-hidden="true"] {
  color: #000;
}
.cross-sells-slider
  .product-info
  .price
  del[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 14px;
  font-weight: 600;
  color: #bababa;
}
.cross-sells-slider
  .product-info
  .price
  del[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi
  span.woocommerce-Price-currencySymbol {
  color: #000;
  font-size: 12px;
}
.cross-sells-slider
  .product-info
  .price
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
}
/* end single product page */

/* Product Category filter */
html.cat_filter_active {
  overflow: hidden;
}
#filterPopup.show {
  max-width: 500px;
  width: 100%;
  height: 617px;
  border-radius: 0px;
  padding: 0;
}
.fltr_btn_cat button#reset-all-filters {
  margin-right: 8px;
}
#filterPopup.show .popup-cotent {
  border-radius: 20px;
  width: 500px;
  background: #fff;
  margin: 0 auto;
  position: relative;
}
#filterPopup.show .popup-cotent form#product-filter {
  overflow-y: auto;
  height: 600px;
  padding: 20px;
}
.tag-filter-wrapper label.active {
  background: #e81576;
  border-color: #e81576;
  color: #fff;
}
/* Scrollbar styling for WebKit browsers (Chrome, Edge, Safari) */
#filterPopup.show .popup-cotent::-webkit-scrollbar {
  width: 8px;
}

#filterPopup.show .popup-cotent::-webkit-scrollbar-thumb {
  background-color: #e60076;
  border-radius: 4px;
}

#filterPopup.show .popup-cotent::-webkit-scrollbar-track {
  background: #f1f1f1; /* optional, for track background */
}

/* Optional: Scrollbar styling for Firefox */
#filterPopup.show .popup-cotent {
  scrollbar-width: thin;
  scrollbar-color: #e60076 #f1f1f1;
}

#filterPopup.show {
  background: transparent;
  display: flex;
  align-items: center;
  box-shadow: none;
}
div#popupOverlay {
  background: #00000080;
  z-index: 999;
}
#filterPopup.show form#product-filter label.block[for="sort"] {
  font-size: 28px;
  font-weight: 600;
  color: #e81576;
}
#filterPopup.show form#product-filter .mb-4 label.block.font-semibold.mb-1 {
  font-family: "Heebo", Sans-serif;
  font-size: 28px;
  font-weight: 600;
  color: #e81576;
}
#product-filter div#closePopup {
  margin-top: 0;
}
.brand_fltr_ctn select#sort:focus {
  outline: 0 !important;
  box-shadow: 0 0 0 0.2rem #fff, 0 0 0 0.35rem #069 !important;
}
.sorting_icon svg {
  width: 15px;
  height: 15px;
}
select#brand-select {
  border: 0 !important;
}
.select2-selection--multiple {
  border: 0 !important;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  border-radius: 8px 8px 8px 8px !important;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
  padding-top: 4px;
  padding-bottom: 5px !important;
  padding-left: 12px !important;
  padding-right: 20px !important;
  height: 40px;
}
.select2-selection--multiple
  span.select2-search.select2-search--inline
  textarea.select2-search__field {
  margin-top: 0 !important;
  cursor: context-menu;
}
.select2-selection--multiple
  span.select2-search.select2-search--inline
  textarea.select2-search__field::placeholder {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #000;
}
.select2-selection--multiple
  span.select2-search.select2-search--inline
  textarea.select2-search__field::placeholder {
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #000;
}
span.select2-dropdown.select2-dropdown--below {
  top: 10px !important;
  border: 1px solid #ebeced !important;
  border-radius: 8px !important;
}
/* span.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus span.select2-selection.select2-selection--multiple {
      background-image: none !important;
      padding-right: 12px !important;
  } */
span.select2-dropdown.select2-dropdown--below
  li#select2-brand-select-result-eztf-hepi {
  color: #000 !important;
  background: transparent !important;
}
.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: transparent;
  color: #000;
}
span.select2-results {
  padding: 5px;
}
button#reset-all-filters {
  font-weight: 600;
  color: #fff;
  background-color: #000;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.12);
  padding: 16px 80px 16px 80px;
  margin: 0px 0px 0px 0px;
}
.tag-filter-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  box-shadow: none !important;
  border: 0;
  height: 100% !important;
  overflow-y: hidden;
  border-bottom: solid 1px #f7f7f7;
  border-radius: 0;
  padding-bottom: 14px;
  margin-bottom: 35px;
}
.tag-filter-wrapper label {
  color: #000;
  background-color: #fff;
  padding: 4px 12px 4px 12px;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: var(--e-global-color-primary);
  border-radius: 12px 12px 12px 12px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.tag-filter-wrapper label input {
  display: none;
}
.cstm_cat_prd {
  justify-content: space-around;
  margin-left: 10px;
  margin-right: 10px;
}
.category-product-section ul li.product-single {
  box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.12);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.category-product-section ul li.product-single a.product-image img {
  border-radius: 20px 20px 0px 0px;
}
.category-product-section
  ul
  li.product-single
  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  width: 80%;
  border-radius: 20px;
  box-shadow: 0px 0px 12px 0px rgba(232, 20.999999999999982, 117.99999999999);
  background: #e81576;
  margin: 0 auto;
  color: #fff;
  padding: 12px 16px;
  margin-bottom: 22px;
}
.category-product-section
  ul
  li.product-single
  a.button.product_type_variable.add_to_cart_button {
  width: 80%;
  border-radius: 20px;
  box-shadow: 0px 0px 12px 0px rgba(232, 20.999999999999982, 117.99999999999);
  background: #e81576;
  margin: 0 auto;
  color: #fff;
  padding: 12px 16px;
  margin-bottom: 22px;
}
.category-product-section ul li.product-single a.button.product_type_variable {
  width: 80%;
  border-radius: 20px;
  box-shadow: 0px 0px 12px 0px rgba(232, 20.999999999999982, 117.99999999999);
  background: #e81576;
  margin: 0 auto;
  color: #fff;
  padding: 12px 16px;
  margin-bottom: 22px;
}
span#select2-brand-select-container-choice-k6rj-vileda {
  font-size: 14px;
}
.select2-selection__rendered
  span#select2-brand-select-container-choice-aprr-vileda {
  font-size: 12px !important;
}
.select2-selection__rendered li.select2-selection__choice {
  background-color: #eee !important;
  border-color: #eee !important;
}
.select2-selection__choice button.select2-selection__choice__remove {
  border: 0 !important;
}
.category-product-section ul#product-list li h3 {
  width: 70%;
  margin: 0 auto;
  line-height: 21px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 20px;
}
.category-product-section
  del[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 14px;
  font-weight: 600;
  color: #333333;
}

.category-product-section span.woocommerce-Price-amount.amount bdi {
  direction: rtl;
}
.category-product-section del[aria-hidden="true"] {
  color: #333333;
}
.category-product-section
  ins[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi {
  font-size: 16px;
  font-weight: 600;
  color: #e81576;
}
.category-product-section ins {
  text-decoration: none;
}
.category-product-section
  ins[aria-hidden="true"]
  span.woocommerce-Price-amount.amount
  bdi
  span.woocommerce-Price-currencySymbol {
  font-size: 12px;
  color: #000;
}
.category-product-section span.woocommerce-Price-amount.amount bdi {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
.select2.select2-container
  span.selection
  span.select2-selection.select2-selection--multiple {
  position: relative;
}
.select2.select2-container
  span.selection
  span.select2-selection.select2-selection--multiple:before {
  content: "";
  position: absolute;
  top: 46%;
  right: 6px;
  width: 10px;
  height: 11px;
  background-image: url(/wp-content/uploads/2025/08/Vector-1-1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: default;
  bottom: 0;
}
span.select2.select2-container.select2-container--default.select2-container--focus.select2-container--below.select2-container--open
  span.select2-selection.select2-selection--multiple::before {
  transform: translateY(-76%) rotate(180deg);
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice__display {
  font-size: 13px !important;
}
/* End Product Category filter */

@media (min-width: 1025px) {
  .mobile_home_banner-section {
    display: none;
  }
}

@media (max-width: 1024px) {
  .mobile_home_banner-section {
    display: block;
  }

  .home_banner-section {
    display: none;
  }
}

@media (min-width: 768px) {
  .mobile-promotional-banner-section {
    display: none;
  }
}

@media (max-width: 767px) {
  .home_banner-section {
    display: none;
  }

  .promotional-banner-section {
    display: none;
  }

  .mobile-promotional-banner-section {
    padding: 16px;
  }

  .three-promotional-banners-main {
    padding: 0 16px;
    flex-wrap: wrap;
    gap: 30px;
  }

  .logo_carousel_images .slick-slide img {
    width: 60px !important;
    min-height: 60px !important;
  }

  .product-sld-section {
    padding-top: 25px;
  }

  .product-sld-section h2 {
    font-size: 36px;
  }

  .product-sld-section .custom-product-slider .product-card,
  .tagged-product-card {
    padding: 10px 10px;
  }

  .product-sld-section h2 {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .for-all-promotions-btn-main a {
    font-size: 14px !important;
    padding: 9px 28px !important;
  }

  .tagged-filters button.tagged-filter-btn {
    padding: 2px 8px;
    font-size: 14px;
  }

  .tagged-filters {
    gap: 8px;
  }

  .product-sld-section .custom-product-slider {
    padding-bottom: 60px;
  }

  .product-sld-section .custom-product-slider button.slick-next.slick-arrow,
  .cross-sells-slider button.slick-next.slick-arrow {
    top: 100%;
    right: calc(50% - -42px);
  }

  .tagged-product-slider-container button.slick-next.slick-arrow {
    top: calc(100% - 16px);
    right: calc(50% - -45px);
  }

  .product-sld-section .custom-product-slider button.slick-prev.slick-arrow,
  .cross-sells-slider button.slick-prev.slick-arrow {
    top: calc(100% - 1px);
    right: calc(50% - 52px);
  }

  .tagged-product-slider-container button.slick-prev.slick-arrow {
    top: calc(100% - 16px);
    right: calc(50% - 52px);
  }

  .tagged-product-track {
    padding-bottom: 60px;
  }
  .top-banner-product {
    padding: 0 16px;
  }
  .cross-sells-section .product-card {
    flex-direction: column-reverse;
  }
  .cross-sells-slider .product-info {
    width: 100%;
  }
  .cross-sells-slider .product-image {
    width: 100%;
  }
  .cross-sells-slider .product-info .price {
    margin-bottom: 10px;
  }
  .cross-sells-slider {
    padding-bottom: 30px;
  }
  section.top-products {
    margin-top: 15px;
  }
  .cross-sells-section h2,
  .top-products .product-sld-section .product_sld_title h2 {
    font-size: 20px;
    line-height: 26px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .mobile_home_banner-section .home_banner_img {
    height: 70vh;
  }
}

@media (min-width: 768px) and (max-width: 1230px) {
  .promotional-banner-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .three-promotional-banners-section {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (min-width: 768px) and (max-width: 1330px) {
  .custom-product-slider button.slick-prev.slick-arrow::before {
    right: 28px;
  }

  .custom-product-slider button.slick-next.slick-arrow::before {
    right: -54px;
  }

  .tagged-product-slider-container button.slick-next.slick-arrow::before {
    right: -54px;
  }

  .tagged-product-slider-container button.slick-prev.slick-arrow::before {
    right: 28px;
  }
}

@media (max-width: 640px) {
  #filterPopup {
    position: static !important;
    display: block !important;
    transform: none !important;
    min-width: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    box-shadow: none !important;
    background: white !important;
  }
  #popupOverlay,
  #filterButton,
  #closePopup {
    display: none !important;
  }
  #filterPopup .popup-cotent {
    box-shadow: none !important;
    border-radius: 0 !important;
  }
}

.mobile-inline-filter .fltr_btn_cat {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
}
.mobile-inline-filter .fltr_btn_cat button {
  padding: 10px 40px !important;
  margin: 10px auto !important;
}

/* Use WooCommerce's default spinner animation */
.custom-add-to-cart.loading {
  position: relative;
  pointer-events: none;
  opacity: 0.75;
}
button.custom-cart-button {
  margin-top: 0px !important;
}
.custom-add-to-cart.loading:after {
  font-family: "WooCommerce";
  content: "\e01c"; /* WooCommerce spinner icon */
  position: absolute;
  right: 0.6em; /* adjust for RTL/LTR if needed */
  top: 50%;
  transform: translateY(-50%);
  animation: spin 1s linear infinite;
  font-size: 1.2em;
}
.cross-sells-slider .product-info .price {
  margin: 10px !important;
}

/* Spinner animation keyframes */
@keyframes spin {
  0% {
    transform: translateY(-50%) rotate(0deg);
  }
  100% {
    transform: translateY(-50%) rotate(360deg);
  }
}
.product-actions {
  margin-bottom: 30px !important;
}
.custom-cart-button {
  padding: 8px 35px !important;
}
.select-options-button {
  background-color: #e6007e !important;
  color: #fff !important;
  border: none !important;
  padding: 10px 25px !important;
  border-radius: 30px !important;
  font-size: 14px !important;
  font-family: "Heebo" !important;
  font-weight: 400 !important;
  cursor: pointer !important;
}
.bottom-btn {
  position: absolute;
  bottom: 20px;
  line-height: 2em;
  width: 70%;
}
.price span {
  font-family: "Heebo", Sans-serif;
  font-size: 20px !important;
  font-weight: 600;
  text-align: center;
}
/* .product-actions {
  bottom: 50px;
  position: absolute;
  width: 70%;
  margin-left: auto;
}
a.custom-cart-button {
  width: 100% !important;
  min-width: 100% !important;
  display: flex;
  justify-content: center;
  padding: 10px;
}

ul#product-list li {
  position: relative;
}

.product-actions {
  margin: auto;
} */

.top-products-part {
  font-size: 12px;
  color: #000;
}

.top-products-form {
  bottom: 20px !important;
}
